# Payroll Contract Advantages

This module adds support for advantages templates and advantages to be set in contract form. The advantages can be set in the contract form as a list of advantages templates. Then it can be used in the calculation of the salary rules.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

- Set the advantages templates in the payroll module with lower and upper bounds and default value.
- Go to the employee contract and add the advantages that you want for this contract, default value will be populated but you can change it.
- Then in the salary rules, access this value using current_contract.advantages.[ADVANTAGE_CODE] (without brackets)

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Nimarosa

### Contributors

- Nimarosa (Nicolas Rodriguez) <nicolasrsande@gmail.com>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/payroll project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.